Subject: Error running guix-build

From: Javier Vaquero Martínez <[email-masked]>
Date: Tue, 30 Apr 2024 09:33:00 +0200

On a CentOS 8 server, I had previous trouble with selinux (not sure if 
this has to do with it). After running now `guix pull`, I found this error:

```

guix pull: error: You found a bug: the program 
'/gnu/store/pdy4cif4zsdyf27d59iqxynf79x43aap-compute-guix-derivation'
failed to compute the derivation for Guix (version: 
"3bd8d238aba718bf949691d0e37fa310e2cfc12a"; system: "x86_64-linux";
host version: "a8353e9d6b34fd8d42d2e8f14ce844849fe9c293"; pull-version: 1).
Please report the COMPLETE output above by email to <[email-masked]>.

```